Name: DIALIGN-T
Reference:
 AUTHOR: >
  Amarendran R. Subramanian and Michael Kaufmann and Burkhard Morgenstern
 TITLE: >
  DIALIGN-TX: greedy and progressive approaches for segment-based multiple
  sequence alignment
 JOURNAL: Algorithms for Molecular Biology
 VOLUME: 3
 YEAR: 2008
 NUMBER: 1
 PAGES: 6
 URL: http://www.almob.org/content/3/1/6
 DOI: 10.1186/1748-7188-3-6
 PMID: 18505568
 ISSN: 1748-7188
Registry:
 - Name: OMICtools
   Entry: OMICS_24606
 - Name: bio.tools
   Entry: dialign-tx
 - Name: SciCrunch
   Entry: SCR_003041
 - Name: conda:bioconda
   Entry: dialign-tx
